!!! 5
%html{lang: "en"}
  %head
    - current_page.data.description = "Compare #{data.features.devops_tools[key_one].name} vs. GitLab"
    = partial "includes/layout/head"
  %body{class: "#{page_classes} #{'purple-bg' if current_page.data.purple_bg}", data: {spy: "scroll", target: ".qnav", offset: "90"}}
    .page-wrap
      = partial "includes/google/gtm"
      = partial "includes/layout/header"
      = partial "includes/layout/headline"

      .blank-header
        = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
        = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
        .header-content
          %h1
            = data.features.devops_tools[key_one].name
            vs. GitLab

      .comparison-container.full-post
        .container.comparison-table
          .comparison-page-content.col-sm-12
            = yield

      .content-container.text-center{ style: "border-top: 1px solid #d7d7d7; color: #777" }
        .container
          %em
            GitLab is the trademark of GitLab, Inc. All other logos and trademarks are the logos and trademarks of their respective owners.

      .content-container.explore-gitlab-products.text-center
        .container
          %h2.color-primary
            Try
            %a{ href: "/pricing/#self-managed" }GitLab Ultimate
            risk-free for 30 days.
          %p.subheader-text
            No credit card required. Have questions?
            = link_to "Contact us.", "/sales/", class: "contact-us"
          .action
            = link_to "Get Your Free Trial Today", "/free-trial/", class: "btn cta-btn btn-red margin-top20"
      - if current_page.data.trial_bar
        = partial "includes/features/gitlab-ee-trial"

      .gitlab-content-container.padding-top0
        #disqus_thread
          :javascript
            var disqus_shortname = 'gitlab'; // required: replace example with your forum shortname
            //var disqus_developer = 1;
            var disqus_identifier = disqus_identifier ? disqus_identifier : '#{data.site.url}#{current_page.url}';
            var disqus_url = '#{data.site.url}#{current_page.url}';

            /* * * DON'T EDIT BELOW THIS LINE * * */
            (function() {
              var dsq = document.createElement('script'); dsq.type = 'text/javascript'; dsq.async = true;
              dsq.src = '//' + disqus_shortname + '.disqus.com/embed.js';
              (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
            })();

      .footer-container
        = partial "includes/layout/footer"
